if not exists (select * FROM _columnas where tabla = 'cnt_visitaFija' and columna = 'presupuesto')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('cnt_visitaFija'
           ,'presupuesto'
           ,1
           ,1
           ,1
		   ,'float'
           ,'((0))'
           ,NULL)
end

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_visitaFija'  and column_name = 'presupuesto' )
begin  
	alter table [cnt_visitaFija] add [presupuesto] float NULL DEFAULT 0
end